<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>Το %@ χρειάζεται πρόσβαση σε αυτήν τη διαδρομή για να συνεχίσει. Κάντε κλικ στο Επιτρέπω για να συνεχίσετε.</string>
	<key>Allow</key>
	<string>Ναι</string>
	<key>Allow Access</key>
	<string>Να επιτραπεί η πρόσβαση</string>
</dict>
</plist>
